Results 1 to 3 of 3
Discuss [1.1.1 (1.02 OTB)] Can i upgrade the Installer.app and others ? at the Free Toolchain Software (Cydia App's) - Hackint0sh.org; All, I have a version 1.1.1 which I think at one point was originally 1.0.2. ...
  1. #1
    Newbie Array

    Join Date
    Feb 2008
    Posts
    3
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default [1.1.1 (1.02 OTB)] Can i upgrade the Installer.app and others ?

    All,

    I have a version 1.1.1 which I think at one point was originally 1.0.2.
    I don't want to be left behind with the FW versions.

    The installer App is telling me I should upgrade but I am nervous as it all seems a bit of a fine art.

    Should I upgrade the installer + community sources + BSD subsystem?
    Does the version of installer map to the version of iphone?
    Can I go from 3.08b to version 3?

    Any help appreciated, I don't really understand how the installer app and CS + BSD affect the phone?

    Current settings

    Installer 3.0b8
    BSD 1.5
    Community sources 3.0

    Finally would it just be easier to download the 1.1.4 binary and then unlock my phone again?



  2. #2
    Senior Professional Array imack's Avatar

    Join Date
    Sep 2007
    Posts
    229
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    19

    Default

    "Finally would it just be easier to download the 1.1.4 binary and then unlock my phone again?"

    Yes, by all means!
    But, to be on the safe side you do not want to update to 1.1.4 but restore.
    It will wipe all your content from the phone but the phone itself will be much more stable.
    Now, if you're on a Mac, after "restoring" (sic!) to 1.1.4. Just use "ZiPhoneOSX.app" and enjoy your "new" iPhone.
    As the PC goes there are many threads here to help you.

    Side note... make sure that after you "restore" to 1.1.4 to quit iTunes AND iTunes helper before running ZiPhone!!!

    After "restoring" to 1.1.4 do NOT (my personal experience) install BSD. Instead, install "Cydia" & "Fake BSD" from this repo: apptapp.saurik.com/alpha.xml

    It fixes lots of BSD's flaws.

    P.S. Although Cydia works as an installer, for installing apps I still mainly use "Installer" ;-)
    Last edited by imack; 03-10-2008 at 12:02 AM. Reason: update.....

  3. #3
    Newbie Array

    Join Date
    Feb 2008
    Posts
    3
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    cool, thanks

    Are there any guides for the above, or is it too early? Should I sit it out for a while?

 

 

Similar Threads

  1. [1.0.2 OTB] Want to upgrade to 1.1.4, but Installer.app missing
    By HedgeCRM in forum iPhone "2G" (Rev. 1)
    Replies: 8
    Last Post: 04-29-2008, 08:31 AM
  2. just did installer 1.13 upgrade
    By scott_Donald in forum iPhone "2G" (Rev. 1)
    Replies: 9
    Last Post: 02-09-2008, 09:29 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 02:38 PM.
twitter, follow us!